LaBanHub APIs
Giới thiệuTài liệu API
Giới thiệuTài liệu API
API Thương mại điện tử Trung Quốc
API Thương mại điện tử toàn cầu
API Thương mại điện tử Trung Quốc
API Thương mại điện tử toàn cầu
  1. API Taobao & Tmall
  • API Taobao & Tmall
    • Tìm kiếm hình ảnh
      GET
    • Tìm kiếm sản phẩm bằng từ khoá
      GET
    • Tìm kiếm sản phẩm
      GET
  • API 1688
    • Tìm kiếm hình ảnh
      GET
    • Tìm kiếm sản phẩm bằng từ khoá
      GET
    • Tìm kiếm sản phẩm
      GET
  • API JD
  • API Pinduoduo
  1. API Taobao & Tmall

Tìm kiếm sản phẩm

GET
https://rest.labanhub.asia/v1/tb/product/item
Tìm kiếm sản phẩm bằng ID của Taobao/Tmall

Request

Query Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://rest.labanhub.asia/v1/tb/product/item?product_id=763110656738'

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "code": 0,
    "data": {
        "itemResource": "string",
        "skuList": [
            {
                "picUrl": "string",
                "quantity": 0,
                "promotionPrice": 0,
                "price": 0,
                "skuId": 0,
                "properties": [
                    {
                        "valueId": 0,
                        "valueName": "string",
                        "valueDesc": "string",
                        "propId": 0,
                        "propName": "string"
                    }
                ]
            }
        ],
        "promotionPrice": 0,
        "propertyImageList": [
            {
                "imageUrl": "string",
                "properties": "string"
            }
        ],
        "description": "string",
        "shopName": "string",
        "picUrls": [
            "string"
        ],
        "title": "string",
        "tags": [
            "string"
        ],
        "itemId": 0,
        "price": 0,
        "shopId": 0,
        "multiLanguageInfo": {
            "skuProperties": [
                {
                    "skuId": 0,
                    "properties": [
                        {
                            "valueId": 0,
                            "valueName": "string",
                            "valueDesc": "string",
                            "propId": 0,
                            "propName": "string"
                        }
                    ]
                }
            ],
            "language": "string",
            "title": "string",
            "properties": [
                {
                    "valueId": 0,
                    "valueName": "string",
                    "propId": 0,
                    "propName": "string"
                }
            ]
        },
        "properties": [
            {
                "valueId": 0,
                "valueName": "string",
                "propId": 0,
                "propName": "string"
            }
        ]
    },
    "msg": null,
    "success": true,
    "request_id": "string",
    "customer_id": 0
}

Scan code to join Apifox Wechat Communication Group

Here, get any help on using Apifox and get started quickly to make your research much more efficient

Scan Code to join the exchange group
Modified at 2024-11-07 10:30:56
Previous
Tìm kiếm sản phẩm bằng từ khoá
Next
Tìm kiếm hình ảnh
Built with